.parent1 #triangle {
	background-position: 0 0; bottom: 0; left: 5px; width: 38px; height: 24px;
}
.parent18 #triangle,.parent63 #triangle,.parent96 #triangle,.parent110 #triangle {
	background-position: -60px -11px; width: 22px; height: 14px; bottom: 0;
}
.parent7 #triangle, .parent11 #triangle, .parent20 #triangle, .parent45 #triangle {
	background-position: -38px 0; width: 22px; height: 14px; top: 0;
}
.parent7 #triangle, .parent18 #triangle {
	left: 310px;
}
.parent20 #triangle, .parent63 #triangle {
	left: 630px;
}
.parent45 #triangle, .parent96 #triangle {
	left: 470px;
}
.parent11 #triangle, .parent110 #triangle {
	left: 790px;
}
.parent11 .icons-circle {
	margin-top: 0;
}
#id32 #trianglem {
	left: 675px;
}
#id33 #trianglem {
	left: 35px;
}
#id35 #trianglem {
	left: 195px;
}
#id37 #trianglem {
	left: 355px;
}
#id36 #trianglem, #id97 #trianglem {
	left: 515px;
}

#authorCredit {font-size:12px;font-style:italic}

.orange {color:#FF794D}
.h3Smaller {font-size:16px;font-weight:bold}


/*Paul popup hacks - please integrate into main CSS*/

.poppy {margin:0 0 10px 0;text-align:left}
.popup {width:400px;padding:0 15px}
#quotePop {display: block;font-size:2em;font-weight:bold;color:#636363;}
#quotePop span {display: block;font-size:0.5em;font-weight: normal;}
#quotePop:hover {text-decoration:none;color:#000;}

/*Login link*/
#loginLink {background: #FFD1B3;padding:7px 15px;text-align:center;font-size:1em}

#positionDemo {text-align:center;margin:10px 0 100px 0}
.videoText{text-align:center;width:650px;margin:0 0 0 150px}
#newAction img {margin:48px 0 4px 0}


